contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0206801.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/27ay-yt78
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/206801
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/206801
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0149/0206801/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0206801/
identification:
  abstract:
    en: This dataset contains data collected from the Sound to Sea cruise that took
      place from 2018-05-23 to 2018-05-24 aboard the R/V Jack Robertson. Seven time-series
      stations were occupied in the Salish Sea and adjoining coastal waters in Washington
      State marine waters. The cruise was designed to obtain a synoptic snapshot of
      key carbon, physical, and other biogeochemical parameters as they relate to
      ocean acidification (OA) in Washington's estuarine and coastal environments.
      At all sampling stations, CTD casts were conducted to measure temperature, conductivity,
      pressure, and oxygen concentrations using CTD and oxygen sensors. Discrete water
      samples were collected throughout the water column at all stations in Niskin
      bottles. Laboratory analyses were run to measure dissolved inorganic carbon
      (DIC), oxygen, and nutrient concentrations and total alkalinity. More information--including
      a map of stations occupied during this cruise (and other Salish cruises), full-resolution
      CTD downcast data for all stations sampled, chlorophyll and phaeopigment concentrations,
      and other sensor data--can be found at nvs.nanoos.org/CruiseSalish by exploring
      the Map, Data, and Plots tabs. This effort was conducted in support of the estuarine
      and coastal monitoring and research objectives of the Washington Ocean Acidification
      Center (WOAC), the Northwest Association of Networked Ocean Observing Systems,
      and the U.S. National Oceanic and Atmospheric Administration's Ocean Acidification
      Program and conforms to climate-quality monitoring guidelines of the Global
      Ocean Acidification Observing Network (goa-on.org). The official R/V Jack Robertson
      code for this cruise is RBTSN201805, with shiptime supported by WOAC.
    fr: This dataset contains data collected from the Sound to Sea cruise that took
      place from 2018-05-23 to 2018-05-24 aboard the R/V Jack Robertson. Seven time-series
      stations were occupied in the Salish Sea and adjoining coastal waters in Washington
      State marine waters. The cruise was designed to obtain a synoptic snapshot of
      key carbon, physical, and other biogeochemical parameters as they relate to
      ocean acidification (OA) in Washington's estuarine and coastal environments.
      At all sampling stations, CTD casts were conducted to measure temperature, conductivity,
      pressure, and oxygen concentrations using CTD and oxygen sensors. Discrete water
      samples were collected throughout the water column at all stations in Niskin
      bottles. Laboratory analyses were run to measure dissolved inorganic carbon
      (DIC), oxygen, and nutrient concentrations and total alkalinity. More information--including
      a map of stations occupied during this cruise (and other Salish cruises), full-resolution
      CTD downcast data for all stations sampled, chlorophyll and phaeopigment concentrations,
      and other sensor data--can be found at nvs.nanoos.org/CruiseSalish by exploring
      the Map, Data, and Plots tabs. This effort was conducted in support of the estuarine
      and coastal monitoring and research objectives of the Washington Ocean Acidification
      Center (WOAC), the Northwest Association of Networked Ocean Observing Systems,
      and the U.S. National Oceanic and Atmospheric Administration's Ocean Acidification
      Program and conforms to climate-quality monitoring guidelines of the Global
      Ocean Acidification Observing Network (goa-on.org). The official R/V Jack Robertson
      code for this cruise is RBTSN201805, with shiptime supported by WOAC. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0206801, 336Q20180523, AMMONIA_UMOL_KG, AMMONIUM (NH4), AMMONIUM_UMOL_L,
        CO2 ANALYZERS > CO2 ANALYZERS, COASTAL, CRUISE_ID, CTD, 'CTD > Conductivity,
          Temperature, Depth', CTDOXY_UMOL_KG_ADJ, CTDPRS_DBAR, CTDSAL_PSS78, CTDTMP_ITS90_DEG_C,
        CTD_OXY_mg_L, California Current System, Coastal Waters of Washington/Oregon,
        DATE_LOCAL, DATE_UTC, DIC_UMOL_KG, DISSOLVED INORGANIC CARBON (DIC), 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce', Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, 'JACK ROBERTSON
          (call sign: WDE5993, ICES code: 336Q, 2008-)', Jack Robertson, LATITUDE_DEC,
        LONGITUDE_DEC, NISKIN BOTTLES, NISKIN_NO, NITRATE, NITRATE_UMOL_KG, NITRATE_UMOL_L,
        NITRITE, NITRITE_UMOL_KG, NITRITE_UMOL_L, Niskin bottle, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN, OXYGEN, OXYGEN METERS > OXYGEN METERS, 'OXYGEN_MG_L_1,
          OXYGEN_MG_L_2, OXYGEN_MG_L_3', OXYGEN_UMOL_KG, Ocean Carbon and Acidification
          Data System (OCADS) Project, Puget Sound, RBTSN201805, SIGMATHETA_KG_M3,
        SILICATE_UMOL_KG, SILICATE_UMOL_L, STATION_NO, Salish Sea, Ships, Sound to
          Sea, Strait of Juan de Fuca, TA_UMOL_KG, TIME_LOCAL, TIME_UTC, Time series,
        U.S. West Coast, US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory,
        Washington, West Coast - US/Canada, chemical, discrete sample, oxygen sensor,
        profile, silicate, titrator]
      fr: [0206801 (FR), 336Q20180523 (FR), AMMONIA_UMOL_KG (FR), AMMONIUM (NH4) (FR),
        AMMONIUM_UMOL_L (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), COASTAL (FR), CRUISE_ID
          (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDOXY_UMOL_KG_ADJ
          (FR), CTDPRS_DBAR (FR), CTDSAL_PSS78 (FR), CTDTMP_ITS90_DEG_C (FR), CTD_OXY_mg_L
          (FR), California Current System (FR), Coastal Waters of Washington/Oregon
          (FR), DATE_LOCAL (FR), DATE_UTC (FR), DIC_UMOL_KG (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', Discrete measurement (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), 'JACK ROBERTSON (call sign:
          WDE5993, ICES code: 336Q, 2008-) (FR)', Jack Robertson (FR), LATITUDE_DEC
          (FR), LONGITUDE_DEC (FR), NISKIN BOTTLES (FR), NISKIN_NO (FR), NITRATE (FR),
        NITRATE_UMOL_KG (FR), NITRATE_UMOL_L (FR), NITRITE (FR), NITRITE_UMOL_KG (FR),
        NITRITE_UMOL_L (FR), Niskin bottle (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN (FR), OXYGEN (FR), OXYGEN METERS > OXYGEN METERS (FR), 'OXYGEN_MG_L_1,
          OXYGEN_MG_L_2, OXYGEN_MG_L_3 (FR)', OXYGEN_UMOL_KG (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), Puget Sound (FR), RBTSN201805
          (FR), SIGMATHETA_KG_M3 (FR), SILICATE_UMOL_KG (FR), SILICATE_UMOL_L (FR),
        STATION_NO (FR), Salish Sea (FR), Ships (FR), Sound to Sea (FR), Strait of
          Juan de Fuca (FR), TA_UMOL_KG (FR), TIME_LOCAL (FR), TIME_UTC (FR), Time
          series (FR), U.S. West Coast (FR), US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory (FR), Washington (FR), West Coast - US/Canada (FR), chemical
          (FR), discrete sample (FR), oxygen sensor (FR), profile (FR), silicate (FR),
        titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHOSPHATE_UMOL_KG, PHOSPHATE_UMOL_L, SALINITY, US DOC; NOAA; Office of Oceanic
          and Atmospheric Research; Ocean Acidification Program (OAP), WATER TEMPERATURE,
        carbon dioxide (CO2) gas analyzer, oceanography, phosphate, physical, total
          alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHOSPHATE_UMOL_KG (FR), PHOSPHATE_UMOL_L (FR), SALINITY
          (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), phosphate (FR), physical (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity (TA), temperature, salinity,
      oxygen, nutrient, and CTD data collected from discrete profile measurements
      during Sound to Sea cruise RBTSN201805 (EXPOCODE 336Q20180523) on R/V Jack Robertson
      from 2018-05-23 to 2018-05-24 (NCEI Accession 0206801)
    fr: Dissolved inorganic carbon (DIC), total alkalinity (TA), temperature, salinity,
      oxygen, nutrient, and CTD data collected from discrete profile measurements
      during Sound to Sea cruise RBTSN201805 (EXPOCODE 336Q20180523) on R/V Jack Robertson
      from 2018-05-23 to 2018-05-24 (NCEI Accession 0206801) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0206801
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-124.95116, 47.70283, -122.4535, 48.465]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
